hoechst research discs japan firms hoechst ag hfag kerdix inc boulder colorado nakamichi corp tokyo agreed pool research development magneto optical memory discs hoechst said statement research will carried company hoechst will start produce discs mid distribute worldwide brand name ozadisc hoechst spokesman said eventual joint venture likely give details